+ date
Tue Jul  9 00:14:00 UTC 2024
+ id
uid=0(root) gid=0(root) groups=0(root)
+ pwd
/build/popt
+ apt-get source --only-source popt=1.19+dfsg-1
Reading package lists...
NOTICE: 'popt' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/debian/popt.git
Please use:
git clone https://salsa.debian.org/debian/popt.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 366 kB of source archives.
Get:1 http://deb.debian.org/debian bookworm/main popt 1.19+dfsg-1 (dsc) [1894 B]
Get:2 http://deb.debian.org/debian bookworm/main popt 1.19+dfsg-1 (tar) [353 kB]
Get:3 http://deb.debian.org/debian bookworm/main popt 1.19+dfsg-1 (diff) [11.0 kB]
dpkg-source: info: extracting popt in popt-1.19+dfsg
dpkg-source: info: unpacking popt_1.19+dfsg.orig.tar.xz
dpkg-source: info: unpacking popt_1.19+dfsg-1.debian.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: applying fix-reporting-of-test-failures.patch
Fetched 366 kB in 0s (1199 kB/s)
W: Download is performed unsandboxed as root as file 'popt_1.19+dfsg-1.dsc' couldn't be accessed by user '_apt'. - pkgAcquire::Run (13: Permission denied)
+ ls -la
total 376
drwxr-xr-x  3 root root   4096 Jul  9 00:14 .
drwxr-xr-x  3 root root   4096 Jul  9 00:14 ..
drwxr-xr-x 10 root root   4096 Jul  9 00:14 popt-1.19+dfsg
-rw-r--r--  1 root root  11020 Oct 13  2022 popt_1.19+dfsg-1.debian.tar.xz
-rw-r--r--  1 root root   1894 Oct 13  2022 popt_1.19+dfsg-1.dsc
-rw-r--r--  1 root root 353032 Sep 20  2022 popt_1.19+dfsg.orig.tar.xz
+ find . -maxdepth 1 -type f
+ sha256sum ./popt_1.19+dfsg.orig.tar.xz ./popt_1.19+dfsg-1.dsc ./popt_1.19+dfsg-1.debian.tar.xz
4cd0cd2963d0c4078f65949599d97135c15ee6c09cf3a36a9a1b2753025bb06b  ./popt_1.19+dfsg.orig.tar.xz
80cb513655018b2270cf5315b6370f42bebb23b14abdf9eb33ead6ad5fa5a184  ./popt_1.19+dfsg-1.dsc
24b0924637df1dfb10fe7a072f865b2be5a39550e7083f8c84f35634c53452e7  ./popt_1.19+dfsg-1.debian.tar.xz
+ find . -maxdepth 1 -name popt* -type d
+ cd ./popt-1.19+dfsg
+ env DEBIAN_FRONTEND=noninteractive apt-get build-dep -y --only-source popt=1.19+dfsg-1
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
  autoconf automake autopoint autotools-dev bsdextrautils debhelper
  dh-autoreconf dh-strip-nondeterminism dwz gettext gettext-base groff-base
  intltool-debian libarchive-zip-perl libdebhelper-perl libelf1
  libfile-stripnondeterminism-perl libicu72 libpipeline1 libsub-override-perl
  libtool libuchardet0 libxml2 m4 man-db po-debconf
0 upgraded, 26 newly installed, 0 to remove and 0 not upgraded.
Need to get 17.9 MB of archives.
After this operation, 65.6 MB of additional disk space will be used.
Get:1 http://deb.debian.org/debian bookworm/main arm64 gettext-base arm64 0.21-12 [159 kB]
Get:2 http://deb.debian.org/debian bookworm/main arm64 libuchardet0 arm64 0.0.7-1 [67.9 kB]
Get:3 http://deb.debian.org/debian bookworm/main arm64 groff-base arm64 1.22.4-10 [861 kB]
Get:4 http://deb.debian.org/debian bookworm/main arm64 bsdextrautils arm64 2.38.1-5+deb12u1 [86.9 kB]
Get:5 http://deb.debian.org/debian bookworm/main arm64 libpipeline1 arm64 1.5.7-1 [36.4 kB]
Get:6 http://deb.debian.org/debian bookworm/main arm64 man-db arm64 2.11.2-2 [1369 kB]
Get:7 http://deb.debian.org/debian bookworm/main arm64 m4 arm64 1.4.19-3 [276 kB]
Get:8 http://deb.debian.org/debian bookworm/main arm64 autoconf all 2.71-3 [332 kB]
Get:9 http://deb.debian.org/debian bookworm/main arm64 autotools-dev all 20220109.1 [51.6 kB]
Get:10 http://deb.debian.org/debian bookworm/main arm64 automake all 1:1.16.5-1.3 [823 kB]
Get:11 http://deb.debian.org/debian bookworm/main arm64 autopoint all 0.21-12 [495 kB]
Get:12 http://deb.debian.org/debian bookworm/main arm64 libdebhelper-perl all 13.11.4 [81.2 kB]
Get:13 http://deb.debian.org/debian bookworm/main arm64 libtool all 2.4.7-7~deb12u1 [517 kB]
Get:14 http://deb.debian.org/debian bookworm/main arm64 dh-autoreconf all 20 [17.1 kB]
Get:15 http://deb.debian.org/debian bookworm/main arm64 libarchive-zip-perl all 1.68-1 [104 kB]
Get:16 http://deb.debian.org/debian bookworm/main arm64 libsub-override-perl all 0.09-4 [9304 B]
Get:17 http://deb.debian.org/debian bookworm/main arm64 libfile-stripnondeterminism-perl all 1.13.1-1 [19.4 kB]
Get:18 http://deb.debian.org/debian bookworm/main arm64 dh-strip-nondeterminism all 1.13.1-1 [8620 B]
Get:19 http://deb.debian.org/debian bookworm/main arm64 libelf1 arm64 0.188-2.1 [173 kB]
Get:20 http://deb.debian.org/debian bookworm/main arm64 dwz arm64 0.15-1 [101 kB]
Get:21 http://deb.debian.org/debian bookworm/main arm64 libicu72 arm64 72.1-3 [9204 kB]
Get:22 http://deb.debian.org/debian bookworm/main arm64 libxml2 arm64 2.9.14+dfsg-1.3~deb12u1 [619 kB]
Get:23 http://deb.debian.org/debian bookworm/main arm64 gettext arm64 0.21-12 [1248 kB]
Get:24 http://deb.debian.org/debian bookworm/main arm64 intltool-debian all 0.35.0+20060710.6 [22.9 kB]
Get:25 http://deb.debian.org/debian bookworm/main arm64 po-debconf all 1.0.21+nmu1 [248 kB]
Get:26 http://deb.debian.org/debian bookworm/main arm64 debhelper all 13.11.4 [942 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 17.9 MB in 1s (29.4 MB/s)
Selecting previously unselected package gettext-base.
(Reading database ... (Reading database ... 5%(Reading database ... 10%(Reading database ... 15%(Reading database ... 20%(Reading database ... 25%(Reading database ... 30%(Reading database ... 35%(Reading database ... 40%(Reading database ... 45%(Reading database ... 50%(Reading database ... 55%(Reading database ... 60%(Reading database ... 65%(Reading database ... 70%(Reading database ... 75%(Reading database ... 80%(Reading database ... 85%(Reading database ... 90%(Reading database ... 95%(Reading database ... 100%(Reading database ... 16360 files and directories currently installed.)
Preparing to unpack .../00-gettext-base_0.21-12_arm64.deb ...
Unpacking gettext-base (0.21-12) ...
Selecting previously unselected package libuchardet0:arm64.
Preparing to unpack .../01-libuchardet0_0.0.7-1_arm64.deb ...
Unpacking libuchardet0:arm64 (0.0.7-1) ...
Selecting previously unselected package groff-base.
Preparing to unpack .../02-groff-base_1.22.4-10_arm64.deb ...
Unpacking groff-base (1.22.4-10) ...
Selecting previously unselected package bsdextrautils.
Preparing to unpack .../03-bsdextrautils_2.38.1-5+deb12u1_arm64.deb ...
Unpacking bsdextrautils (2.38.1-5+deb12u1) ...
Selecting previously unselected package libpipeline1:arm64.
Preparing to unpack .../04-libpipeline1_1.5.7-1_arm64.deb ...
Unpacking libpipeline1:arm64 (1.5.7-1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../05-man-db_2.11.2-2_arm64.deb ...
Unpacking man-db (2.11.2-2) ...
Selecting previously unselected package m4.
Preparing to unpack .../06-m4_1.4.19-3_arm64.deb ...
Unpacking m4 (1.4.19-3) ...
Selecting previously unselected package autoconf.
Preparing to unpack .../07-autoconf_2.71-3_all.deb ...
Unpacking autoconf (2.71-3) ...
Selecting previously unselected package autotools-dev.
Preparing to unpack .../08-autotools-dev_20220109.1_all.deb ...
Unpacking autotools-dev (20220109.1) ...
Selecting previously unselected package automake.
Preparing to unpack .../09-automake_1%3a1.16.5-1.3_all.deb ...
Unpacking automake (1:1.16.5-1.3) ...
Selecting previously unselected package autopoint.
Preparing to unpack .../10-autopoint_0.21-12_all.deb ...
Unpacking autopoint (0.21-12) ...
Selecting previously unselected package libdebhelper-perl.
Preparing to unpack .../11-libdebhelper-perl_13.11.4_all.deb ...
Unpacking libdebhelper-perl (13.11.4) ...
Selecting previously unselected package libtool.
Preparing to unpack .../12-libtool_2.4.7-7~deb12u1_all.deb ...
Unpacking libtool (2.4.7-7~deb12u1) ...
Selecting previously unselected package dh-autoreconf.
Preparing to unpack .../13-dh-autoreconf_20_all.deb ...
Unpacking dh-autoreconf (20) ...
Selecting previously unselected package libarchive-zip-perl.
Preparing to unpack .../14-libarchive-zip-perl_1.68-1_all.deb ...
Unpacking libarchive-zip-perl (1.68-1) ...
Selecting previously unselected package libsub-override-perl.
Preparing to unpack .../15-libsub-override-perl_0.09-4_all.deb ...
Unpacking libsub-override-perl (0.09-4) ...
Selecting previously unselected package libfile-stripnondeterminism-perl.
Preparing to unpack .../16-libfile-stripnondeterminism-perl_1.13.1-1_all.deb ...
Unpacking libfile-stripnondeterminism-perl (1.13.1-1) ...
Selecting previously unselected package dh-strip-nondeterminism.
Preparing to unpack .../17-dh-strip-nondeterminism_1.13.1-1_all.deb ...
Unpacking dh-strip-nondeterminism (1.13.1-1) ...
Selecting previously unselected package libelf1:arm64.
Preparing to unpack .../18-libelf1_0.188-2.1_arm64.deb ...
Unpacking libelf1:arm64 (0.188-2.1) ...
Selecting previously unselected package dwz.
Preparing to unpack .../19-dwz_0.15-1_arm64.deb ...
Unpacking dwz (0.15-1) ...
Selecting previously unselected package libicu72:arm64.
Preparing to unpack .../20-libicu72_72.1-3_arm64.deb ...
Unpacking libicu72:arm64 (72.1-3) ...
Selecting previously unselected package libxml2:arm64.
Preparing to unpack .../21-libxml2_2.9.14+dfsg-1.3~deb12u1_arm64.deb ...
Unpacking libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1) ...
Selecting previously unselected package gettext.
Preparing to unpack .../22-gettext_0.21-12_arm64.deb ...
Unpacking gettext (0.21-12) ...
Selecting previously unselected package intltool-debian.
Preparing to unpack .../23-intltool-debian_0.35.0+20060710.6_all.deb ...
Unpacking intltool-debian (0.35.0+20060710.6) ...
Selecting previously unselected package po-debconf.
Preparing to unpack .../24-po-debconf_1.0.21+nmu1_all.deb ...
Unpacking po-debconf (1.0.21+nmu1) ...
Selecting previously unselected package debhelper.
Preparing to unpack .../25-debhelper_13.11.4_all.deb ...
Unpacking debhelper (13.11.4) ...
Setting up libpipeline1:arm64 (1.5.7-1) ...
Setting up libicu72:arm64 (72.1-3) ...
Setting up bsdextrautils (2.38.1-5+deb12u1) ...
Setting up libarchive-zip-perl (1.68-1) ...
Setting up libdebhelper-perl (13.11.4) ...
Setting up gettext-base (0.21-12) ...
Setting up m4 (1.4.19-3) ...
Setting up autotools-dev (20220109.1) ...
Setting up autopoint (0.21-12) ...
Setting up autoconf (2.71-3) ...
Setting up libuchardet0:arm64 (0.0.7-1) ...
Setting up libsub-override-perl (0.09-4) ...
Setting up libelf1:arm64 (0.188-2.1) ...
Setting up libxml2:arm64 (2.9.14+dfsg-1.3~deb12u1) ...
Setting up automake (1:1.16.5-1.3) ...
update-alternatives: using /usr/bin/automake-1.16 to provide /usr/bin/automake (automake) in auto mode
update-alternatives: warning: skip creation of /usr/share/man/man1/automake.1.gz because associated file /usr/share/man/man1/automake-1.16.1.gz (of link group automake) doesn't exist
update-alternatives: warning: skip creation of /usr/share/man/man1/aclocal.1.gz because associated file /usr/share/man/man1/aclocal-1.16.1.gz (of link group automake) doesn't exist
Setting up libfile-stripnondeterminism-perl (1.13.1-1) ...
Setting up gettext (0.21-12) ...
Setting up libtool (2.4.7-7~deb12u1) ...
Setting up intltool-debian (0.35.0+20060710.6) ...
Setting up dh-autoreconf (20) ...
Setting up dh-strip-nondeterminism (1.13.1-1) ...
Setting up dwz (0.15-1) ...
Setting up groff-base (1.22.4-10) ...
Setting up po-debconf (1.0.21+nmu1) ...
Setting up man-db (2.11.2-2) ...
Building database of manual pages ...
Setting up debhelper (13.11.4) ...
Processing triggers for libc-bin (2.36-9+deb12u7) ...
+ env DEB_BUILD_OPTIONS=noautodbgsym nocheck eatmydata dpkg-buildpackage --no-sign
dpkg-buildpackage: info: source package popt
dpkg-buildpackage: info: source version 1.19+dfsg-1
dpkg-buildpackage: info: source distribution unstable
dpkg-buildpackage: info: source changed by Håvard F. Aasen <havard.f.aasen@pfft.no>
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture arm64
 debian/rules clean
dh clean
   dh_clean
 dpkg-source -b .
dpkg-source: info: using source format '3.0 (quilt)'
dpkg-source: info: building popt using existing ./popt_1.19+dfsg.orig.tar.xz
dpkg-source: info: using patch list from debian/patches/series
dpkg-source: info: building popt in popt_1.19+dfsg-1.debian.tar.xz
dpkg-source: info: building popt in popt_1.19+dfsg-1.dsc
 debian/rules binary
dh binary
   dh_update_autotools_config
   dh_autoreconf
autopoint: using AM_GNU_GETTEXT_REQUIRE_VERSION instead of AM_GNU_GETTEXT_VERSION
Copying file ABOUT-NLS
Copying file build-aux/config.rpath
Copying file m4/gettext.m4
Copying file m4/host-cpu-c-abi.m4
Copying file m4/iconv.m4
Copying file m4/intlmacosx.m4
Copying file m4/lib-ld.m4
Copying file m4/lib-link.m4
Copying file m4/lib-prefix.m4
Copying file m4/nls.m4
Copying file m4/po.m4
Copying file m4/progtest.m4
Copying file po/Makefile.in.in
Copying file po/Makevars.template
Copying file po/Rules-quot
Copying file po/en@boldquot.header
Copying file po/en@quot.header
Copying file po/insert-header.sin
Copying file po/remove-potcdate.sin
libtoolize: putting auxiliary files in AC_CONFIG_AUX_DIR, 'build-aux'.
libtoolize: copying file 'build-aux/ltmain.sh'
libtoolize: putting macros in AC_CONFIG_MACRO_DIRS, 'm4'.
libtoolize: copying file 'm4/libtool.m4'
libtoolize: copying file 'm4/ltoptions.m4'
libtoolize: copying file 'm4/ltsugar.m4'
libtoolize: copying file 'm4/ltversion.m4'
libtoolize: copying file 'm4/lt~obsolete.m4'
configure.ac:12: installing 'build-aux/compile'
configure.ac:9: installing 'build-aux/missing'
src/Makefile.am: installing 'build-aux/depcomp'
   dh_auto_configure
	./configure --build=aarch64-linux-gnu --prefix=/usr --includedir=\${prefix}/include --mandir=\${prefix}/share/man --infodir=\${prefix}/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=\${prefix}/lib/aarch64-linux-gnu --runstatedir=/run --disable-maintainer-mode --disable-dependency-tracking
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a race-free mkdir -p... /usr/bin/mkdir -p
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether the compiler supports GNU C... yes
checking whether gcc accepts -g... yes
checking for gcc option to enable C11 features... none needed
checking whether gcc understands -c and -o together... yes
checking whether make supports the include directive... yes (GNU style)
checking dependency style of gcc... none
checking for stdio.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for strings.h... yes
checking for sys/stat.h... yes
checking for sys/types.h... yes
checking for unistd.h... yes
checking for wchar.h... yes
checking for minix/config.h... no
checking whether it is safe to define __EXTENSIONS__... yes
checking whether _XOPEN_SOURCE should be defined... no
checking for ar... ar
checking the archiver (ar) interface... ar
checking build system type... aarch64-unknown-linux-gnu
checking host system type... aarch64-unknown-linux-gnu
checking how to print strings... printf
checking for a sed that does not truncate output... /usr/bin/sed
checking for grep that handles long lines and -e... /usr/bin/grep
checking for egrep... /usr/bin/grep -E
checking for fgrep... /usr/bin/grep -F
checking for ld used by gcc... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for BSD- or MS-compatible name lister (nm)... /usr/bin/nm -B
checking the name lister (/usr/bin/nm -B) interface... BSD nm
checking whether ln -s works... yes
checking the maximum length of command line arguments... 1572864
checking how to convert aarch64-unknown-linux-gnu file names to aarch64-unknown-linux-gnu format... func_convert_file_noop
checking how to convert aarch64-unknown-linux-gnu file names to toolchain format... func_convert_file_noop
checking for /usr/bin/ld option to reload object files... -r
checking for file... file
checking for objdump... objdump
checking how to recognize dependent libraries... pass_all
checking for dlltool... no
checking how to associate runtime and link libraries... printf %s\n
checking for archiver @FILE support... @
checking for strip... strip
checking for ranlib... ranlib
checking command to parse /usr/bin/nm -B output from gcc object... ok
checking for sysroot... no
checking for a working dd... /usr/bin/dd
checking how to truncate binary pipes... /usr/bin/dd bs=4096 count=1
checking for mt... no
checking if : is a manifest tool... no
checking for dlfcn.h... yes
checking for objdir... .libs
checking if gcc supports -fno-rtti -fno-exceptions... no
checking for gcc option to produce PIC... -fPIC -DPIC
checking if gcc PIC flag -fPIC -DPIC works... yes
checking if gcc static flag -static works... yes
checking if gcc supports -c -o file.o... yes
checking if gcc supports -c -o file.o... (cached) yes
checking whether the gcc linker (/usr/bin/ld) supports shared libraries... yes
checking whether -lc should be explicitly linked in... no
checking dynamic linker characteristics... GNU/Linux ld.so
checking how to hardcode library paths into programs... immediate
checking whether stripping libraries is possible... yes
checking if libtool supports shared libraries... yes
checking whether to build shared libraries... yes
checking whether to build static libraries... yes
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... no
checking for fnmatch.h... yes
checking for glob.h... yes
checking for langinfo.h... yes
checking for libintl.h... yes
checking for mcheck.h... yes
checking for stdalign.h... yes
checking for library containing setreuid... none required
checking for getuid... yes
checking for geteuid... yes
checking for iconv... yes
checking for mtrace... yes
checking for secure_getenv... yes
checking for __secure_getenv... no
checking for setreuid... yes
checking for setuid... yes
checking for stpcpy... yes
checking for strerror... yes
checking for vasprintf... yes
checking for srandom... yes
checking for glob_pattern_p... yes
checking for mbsrtowcs... yes
checking whether NLS is requested... yes
checking for msgfmt... /usr/bin/msgfmt
checking for gmsgfmt... /usr/bin/msgfmt
checking for xgettext... /usr/bin/xgettext
checking for msgmerge... /usr/bin/msgmerge
checking for ld... /usr/bin/ld
checking if the linker (/usr/bin/ld) is GNU ld... yes
checking for shared library run path origin... done
checking 32-bit host C ABI... no
checking how to run the C preprocessor... gcc -E
checking for ELF binary format... yes
checking for the common suffixes of directories in the library search path... lib,lib,lib
checking for CFPreferencesCopyAppValue... no
checking for CFLocaleCopyPreferredLanguages... no
checking for GNU gettext in libc... yes
checking whether to use NLS... yes
checking where the gettext function comes from... libc
checking for iconv... yes
checking for working iconv... yes
checking that generated files are newer than configure... done
configure: creating ./config.status
config.status: creating po/Makefile.in
config.status: creating Doxyfile
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating popt.pc
config.status: creating tests/test-poptrc
config.status: creating tests/Makefile
config.status: creating config.h
config.status: executing depfiles commands
config.status: executing libtool commands
config.status: executing po-directories commands
config.status: creating po/POTFILES
config.status: creating po/Makefile
   dh_auto_build
	make -j4
make[1]: Entering directory '/build/popt/popt-1.19+dfsg'
make  all-recursive
make[2]: Entering directory '/build/popt/popt-1.19+dfsg'
Making all in src
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/src'
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..  -I. -I.. -DPOPT_SYSCONFDIR="\"/etc\"" -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o popt.lo popt.c
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..  -I. -I.. -DPOPT_SYSCONFDIR="\"/etc\"" -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o poptparse.lo poptparse.c
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..  -I. -I.. -DPOPT_SYSCONFDIR="\"/etc\"" -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o poptconfig.lo poptconfig.c
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..  -I. -I.. -DPOPT_SYSCONFDIR="\"/etc\"" -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o popthelp.lo popthelp.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptparse.c  -fPIC -DPIC -o .libs/poptparse.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c popt.c  -fPIC -DPIC -o .libs/popt.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c popthelp.c  -fPIC -DPIC -o .libs/popthelp.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptconfig.c  -fPIC -DPIC -o .libs/poptconfig.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptparse.c -o poptparse.o >/dev/null 2>&1
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptconfig.c -o poptconfig.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=compile gcc -DHAVE_CONFIG_H -I. -I..  -I. -I.. -DPOPT_SYSCONFDIR="\"/etc\"" -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o poptint.lo poptint.c
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptint.c  -fPIC -DPIC -o .libs/poptint.o
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c popthelp.c -o popthelp.o >/dev/null 2>&1
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c poptint.c -o poptint.o >/dev/null 2>&1
libtool: compile:  gcc -DHAVE_CONFIG_H -I. -I.. -I. -I.. -DPOPT_SYSCONFDIR=\"/etc\" -Wdate-time -D_FORTIFY_SOURCE=2 -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c popt.c -o popt.o >/dev/null 2>&1
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -no-undefined -version-info 0:2:0 -Wl,--version-script=../src/libpopt.vers -Wl,-z,relro -Wl,-z,now -o libpopt.la -rpath /usr/lib/aarch64-linux-gnu popt.lo poptparse.lo poptconfig.lo popthelp.lo poptint.lo  
libtool: link: gcc -shared  -fPIC -DPIC  .libs/popt.o .libs/poptparse.o .libs/poptconfig.o .libs/popthelp.o .libs/poptint.o    -g -O2 -fstack-protector-strong -Wl,--version-script=../src/libpopt.vers -Wl,-z -Wl,relro -Wl,-z -Wl,now   -Wl,-soname -Wl,libpopt.so.0 -o .libs/libpopt.so.0.0.2
libtool: link: (cd ".libs" && rm -f "libpopt.so.0" && ln -s "libpopt.so.0.0.2" "libpopt.so.0")
libtool: link: (cd ".libs" && rm -f "libpopt.so" && ln -s "libpopt.so.0.0.2" "libpopt.so")
libtool: link: ar cr .libs/libpopt.a  popt.o poptparse.o poptconfig.o popthelp.o poptint.o
libtool: link: ranlib .libs/libpopt.a
libtool: link: ( cd ".libs" && rm -f "libpopt.la" && ln -s "../libpopt.la" "libpopt.la" )
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/src'
Making all in po
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/po'
make[3]: Nothing to be done for 'all'.
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/po'
Making all in tests
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/tests'
gcc -DHAVE_CONFIG_H -I. -I..  -I. -I../src -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o test1.o test1.c
gcc -DHAVE_CONFIG_H -I. -I..  -I. -I../src -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o test2.o test2.c
gcc -DHAVE_CONFIG_H -I. -I..  -I. -I../src -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o tdict.o tdict.c
gcc -DHAVE_CONFIG_H -I. -I..  -I. -I../src -Wdate-time -D_FORTIFY_SOURCE=2  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -c -o test3.o test3.c
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security  -Wl,-z,relro -Wl,-z,now -o test2 test2.o ../src/libpopt.la 
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security  -Wl,-z,relro -Wl,-z,now -o test3 test3.o ../src/libpopt.la 
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security  -Wl,-z,relro -Wl,-z,now -o tdict tdict.o ../src/libpopt.la 
/bin/bash ../libtool  --tag=CC   --mode=link gcc  -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security  -Wl,-z,relro -Wl,-z,now -o test1 test1.o ../src/libpopt.la 
libtool: link: gcc -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z -Wl,relro -Wl,-z -Wl,now -o .libs/test2 test2.o  ../src/.libs/libpopt.so
libtool: link: gcc -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z -Wl,relro -Wl,-z -Wl,now -o .libs/test3 test3.o  ../src/.libs/libpopt.so
libtool: link: gcc -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z -Wl,relro -Wl,-z -Wl,now -o .libs/tdict tdict.o  ../src/.libs/libpopt.so
libtool: link: gcc -g -O2 -ffile-prefix-map=/build/popt/popt-1.19+dfsg=. -fstack-protector-strong -Wformat -Werror=format-security -Wl,-z -Wl,relro -Wl,-z -Wl,now -o .libs/test1 test1.o  ../src/.libs/libpopt.so
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/tests'
make[3]: Entering directory '/build/popt/popt-1.19+dfsg'
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg'
make[2]: Leaving directory '/build/popt/popt-1.19+dfsg'
make[1]: Leaving directory '/build/popt/popt-1.19+dfsg'
dh: command-omitted: The call to "dh_auto_test" was omitted due to "DEB_BUILD_OPTIONS=nocheck"
   create-stamp debian/debhelper-build-stamp
   dh_prep
   dh_auto_install
	make -j1 install DESTDIR=/build/popt/popt-1.19\+dfsg/debian/tmp AM_UPDATE_INFO_DIR=no
make[1]: Entering directory '/build/popt/popt-1.19+dfsg'
make  install-recursive
make[2]: Entering directory '/build/popt/popt-1.19+dfsg'
Making install in src
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/src'
make[4]: Entering directory '/build/popt/popt-1.19+dfsg/src'
 /usr/bin/mkdir -p '/build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu'
 /bin/bash ../libtool   --mode=install /usr/bin/install -c   libpopt.la '/build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu'
libtool: install: /usr/bin/install -c .libs/libpopt.so.0.0.2 /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/libpopt.so.0.0.2
libtool: install: (cd /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu && { ln -s -f libpopt.so.0.0.2 libpopt.so.0 || { rm -f libpopt.so.0 && ln -s libpopt.so.0.0.2 libpopt.so.0; }; })
libtool: install: (cd /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu && { ln -s -f libpopt.so.0.0.2 libpopt.so || { rm -f libpopt.so && ln -s libpopt.so.0.0.2 libpopt.so; }; })
libtool: install: /usr/bin/install -c .libs/libpopt.lai /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/libpopt.la
libtool: install: /usr/bin/install -c .libs/libpopt.a /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/libpopt.a
libtool: install: chmod 644 /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/libpopt.a
libtool: install: ranlib /build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/libpopt.a
libtool: warning: remember to run 'libtool --finish /usr/lib/aarch64-linux-gnu'
 /usr/bin/mkdir -p '/build/popt/popt-1.19+dfsg/debian/tmp/usr/include'
 /usr/bin/install -c -m 644 popt.h '/build/popt/popt-1.19+dfsg/debian/tmp/usr/include'
make[4]: Leaving directory '/build/popt/popt-1.19+dfsg/src'
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/src'
Making install in po
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/po'
installing ca.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ca/LC_MESSAGES/popt.mo
installing cs.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/cs/LC_MESSAGES/popt.mo
installing da.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/da/LC_MESSAGES/popt.mo
installing de.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/de/LC_MESSAGES/popt.mo
installing eo.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/eo/LC_MESSAGES/popt.mo
installing es.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/es/LC_MESSAGES/popt.mo
installing fi.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/fi/LC_MESSAGES/popt.mo
installing fr.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/fr/LC_MESSAGES/popt.mo
installing ga.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ga/LC_MESSAGES/popt.mo
installing gl.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/gl/LC_MESSAGES/popt.mo
installing hu.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/hu/LC_MESSAGES/popt.mo
installing id.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/id/LC_MESSAGES/popt.mo
installing is.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/is/LC_MESSAGES/popt.mo
installing it.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/it/LC_MESSAGES/popt.mo
installing ja.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ja/LC_MESSAGES/popt.mo
installing ka.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ka/LC_MESSAGES/popt.mo
installing ko.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ko/LC_MESSAGES/popt.mo
installing lv.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/lv/LC_MESSAGES/popt.mo
installing nb.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/nb/LC_MESSAGES/popt.mo
installing nl.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/nl/LC_MESSAGES/popt.mo
installing pl.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/pl/LC_MESSAGES/popt.mo
installing pt.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/pt/LC_MESSAGES/popt.mo
installing pt_BR.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/pt_BR/LC_MESSAGES/popt.mo
installing ro.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ro/LC_MESSAGES/popt.mo
installing ru.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/ru/LC_MESSAGES/popt.mo
installing si.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/si/LC_MESSAGES/popt.mo
installing sk.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/sk/LC_MESSAGES/popt.mo
installing sl.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/sl/LC_MESSAGES/popt.mo
installing sv.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/sv/LC_MESSAGES/popt.mo
installing th.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/th/LC_MESSAGES/popt.mo
installing tr.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/tr/LC_MESSAGES/popt.mo
installing uk.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/uk/LC_MESSAGES/popt.mo
installing vi.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/vi/LC_MESSAGES/popt.mo
installing wa.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/wa/LC_MESSAGES/popt.mo
installing zh_CN.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/zh_CN/LC_MESSAGES/popt.mo
installing zh_TW.gmo as /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/locale/zh_TW/LC_MESSAGES/popt.mo
if test "popt" = "gettext-tools"; then \
  /usr/bin/mkdir -p /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/gettext/po; \
  for file in Makefile.in.in remove-potcdate.sin quot.sed boldquot.sed en@quot.header en@boldquot.header insert-header.sin Rules-quot   Makevars.template; do \
    /usr/bin/install -c -m 644 ./$file \
		    /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/gettext/po/$file; \
  done; \
  for file in Makevars; do \
    rm -f /build/popt/popt-1.19+dfsg/debian/tmp/usr/share/gettext/po/$file; \
  done; \
else \
  : ; \
fi
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/po'
Making install in tests
make[3]: Entering directory '/build/popt/popt-1.19+dfsg/tests'
make[4]: Entering directory '/build/popt/popt-1.19+dfsg/tests'
make[4]: Nothing to be done for 'install-exec-am'.
make[4]: Nothing to be done for 'install-data-am'.
make[4]: Leaving directory '/build/popt/popt-1.19+dfsg/tests'
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg/tests'
make[3]: Entering directory '/build/popt/popt-1.19+dfsg'
make[4]: Entering directory '/build/popt/popt-1.19+dfsg'
make[4]: Nothing to be done for 'install-exec-am'.
 /usr/bin/mkdir -p '/build/popt/popt-1.19+dfsg/debian/tmp/usr/share/man/man3'
 /usr/bin/install -c -m 644 popt.3 '/build/popt/popt-1.19+dfsg/debian/tmp/usr/share/man/man3'
 /usr/bin/mkdir -p '/build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/pkgconfig'
 /usr/bin/install -c -m 644 popt.pc '/build/popt/popt-1.19+dfsg/debian/tmp/usr/lib/aarch64-linux-gnu/pkgconfig'
make[4]: Leaving directory '/build/popt/popt-1.19+dfsg'
make[3]: Leaving directory '/build/popt/popt-1.19+dfsg'
make[2]: Leaving directory '/build/popt/popt-1.19+dfsg'
make[1]: Leaving directory '/build/popt/popt-1.19+dfsg'
   dh_install
   dh_installdocs
   dh_installchangelogs
   dh_installexamples
   dh_installman
   dh_perl
   dh_link
   dh_strip_nondeterminism
	Normalized debian/libpopt0/usr/share/locale/cs/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/nl/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/nb/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/eo/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/pt/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/id/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/hu/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/lv/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/si/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/fi/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/sl/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/fr/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/sk/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ro/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/th/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/tr/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/es/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/pl/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ru/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/zh_TW/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ka/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ga/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/pt_BR/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/sv/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/is/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ca/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/gl/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ko/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/wa/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/da/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/vi/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/it/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/uk/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/ja/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/de/LC_MESSAGES/popt.mo
	Normalized debian/libpopt0/usr/share/locale/zh_CN/LC_MESSAGES/popt.mo
   dh_compress
   dh_fixperms
   dh_missing
   dh_dwz -a
   dh_strip -a
   debian/rules override_dh_makeshlibs
make[1]: Entering directory '/build/popt/popt-1.19+dfsg'
dh_makeshlibs -V --add-udeb=libpopt0-udeb
make[1]: Leaving directory '/build/popt/popt-1.19+dfsg'
   dh_shlibdeps -a
   dh_installdeb
   dh_gencontrol
   dh_md5sums
   dh_builddeb
dpkg-deb: building package 'libpopt0' in '../libpopt0_1.19+dfsg-1_arm64.deb'.
dpkg-deb: building package 'libpopt-dev' in '../libpopt-dev_1.19+dfsg-1_arm64.deb'.
dpkg-deb: building package 'libpopt0-udeb' in 'debian/.debhelper/scratch-space/build-libpopt0-udeb/libpopt0-udeb_1.19+dfsg-1_arm64.deb'.
	Renaming libpopt0-udeb_1.19+dfsg-1_arm64.deb to libpopt0-udeb_1.19+dfsg-1_arm64.udeb
 dpkg-genbuildinfo -O../popt_1.19+dfsg-1_arm64.buildinfo
 dpkg-genchanges -O../popt_1.19+dfsg-1_arm64.changes
dpkg-genchanges: info: not including original source code in upload
 dpkg-source --after-build .
dpkg-buildpackage: info: binary and diff upload (original source NOT included)
+ date
Tue Jul  9 00:14:19 UTC 2024
+ cd ..
+ ls libpopt-dev_1.19+dfsg-1_arm64.deb libpopt0_1.19+dfsg-1_arm64.deb
+ sed -e s,_.*,,
+ apt-cache show libpopt-dev=1.19+dfsg-1
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=1.19+dfsg-1
+ binnmuver=1.19+dfsg-1
+ echo 1.19+dfsg-1
+ sed s,^[0-9]\+:,,
+ binnmuver=1.19+dfsg-1
+ echo 1.19+dfsg-1
+ sed s,^[0-9]\+:,,
+ srcver=1.19+dfsg-1
+ test -f libpopt-dev_1.19+dfsg-1_arm64.deb
+ apt-cache show libpopt-dev=1.19+dfsg-1
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ apt-cache show libpopt0=1.19+dfsg-1
+ grep ^Version: 
+ sed -e s,^Version: ,,
+ binver=1.19+dfsg-1
+ binnmuver=1.19+dfsg-1
+ echo 1.19+dfsg-1
+ sed s,^[0-9]\+:,,
+ binnmuver=1.19+dfsg-1
+ echo 1.19+dfsg-1
+ sed s,^[0-9]\+:,,
+ srcver=1.19+dfsg-1
+ test -f libpopt0_1.19+dfsg-1_arm64.deb
+ apt-cache show libpopt0=1.19+dfsg-1
+ grep -e ^Filename:  -e ^SHA256: 
+ sed -z s,.*Filename: .*/\(.*\)SHA256: \([0-9a-f]\{64\}\).*,\2  \1,g
+ ls -la
total 508
drwxr-xr-x  3 root root   4096 Jul  9 00:14 .
drwxr-xr-x  3 root root   4096 Jul  9 00:14 ..
-rw-r--r--  1 root root    197 Jul  9 00:14 SHA256SUMS
-rw-r--r--  1 root root  45988 Jul  9 00:14 libpopt-dev_1.19+dfsg-1_arm64.deb
-rw-r--r--  1 root root  20816 Jul  9 00:14 libpopt0-udeb_1.19+dfsg-1_arm64.udeb
-rw-r--r--  1 root root  42036 Jul  9 00:14 libpopt0_1.19+dfsg-1_arm64.deb
drwxr-xr-x 11 root root   4096 Jul  9 00:14 popt-1.19+dfsg
-rw-r--r--  1 root root  11028 Jul  9 00:14 popt_1.19+dfsg-1.debian.tar.xz
-rw-r--r--  1 root root   1161 Jul  9 00:14 popt_1.19+dfsg-1.dsc
-rw-r--r--  1 root root   5708 Jul  9 00:14 popt_1.19+dfsg-1_arm64.buildinfo
-rw-r--r--  1 root root   2295 Jul  9 00:14 popt_1.19+dfsg-1_arm64.changes
-rw-r--r--  1 root root 353032 Sep 20  2022 popt_1.19+dfsg.orig.tar.xz
+ find . -maxdepth 1 -type f
+ sha256sum ./popt_1.19+dfsg-1_arm64.changes ./libpopt0_1.19+dfsg-1_arm64.deb ./SHA256SUMS ./popt_1.19+dfsg.orig.tar.xz ./libpopt-dev_1.19+dfsg-1_arm64.deb ./popt_1.19+dfsg-1.dsc ./popt_1.19+dfsg-1_arm64.buildinfo ./popt_1.19+dfsg-1.debian.tar.xz ./libpopt0-udeb_1.19+dfsg-1_arm64.udeb
27b9635bc162682cc98d0d8a349c51c141d0fa7e90aa1ac49f6378ae0f2dc65e  ./popt_1.19+dfsg-1_arm64.changes
07afdcca3d0b80ce0cc58fec09bd9075cc2628f1a9c6c130e8f3b7b54fd46ba0  ./libpopt0_1.19+dfsg-1_arm64.deb
813b1ced74ca16f9a8ece81a07ad5c58d98ecea2d28cdd9a1536c4e4b5691316  ./SHA256SUMS
4cd0cd2963d0c4078f65949599d97135c15ee6c09cf3a36a9a1b2753025bb06b  ./popt_1.19+dfsg.orig.tar.xz
63628fd40e6ec0accb51706252e498585c599af8d6375bfc467ca15769b4dd27  ./libpopt-dev_1.19+dfsg-1_arm64.deb
9b1d2bb64ae10034ef0abc5a081793bb57efda8f8c5f093626c1d590b99d07f5  ./popt_1.19+dfsg-1.dsc
6a9e447e40026bcf659d9d84bdd4ccc3fdf73036191670b91d932ed8efc7eeaf  ./popt_1.19+dfsg-1_arm64.buildinfo
6e034a71c760c5c3b9a8ace91e6119791366be15d29038881997403da7bdec66  ./popt_1.19+dfsg-1.debian.tar.xz
f74525aa01e952e8fc1db4b4293943e923d09879e5b9209452f5159078d7569c  ./libpopt0-udeb_1.19+dfsg-1_arm64.udeb
+ tail -v -n+0 SHA256SUMS
==> SHA256SUMS <==
aa39321d54cf153281da53f745b9e8b77ff7634aa0525493e53b594b17b000c1  libpopt-dev_1.19+dfsg-1_arm64.deb
636165b8135fe303ea00ae6d30841b65dabbc5c4fff56083d431d8bb669350e9  libpopt0_1.19+dfsg-1_arm64.deb
+ sha256sum -c SHA256SUMS
libpopt-dev_1.19+dfsg-1_arm64.deb: FAILED
libpopt0_1.19+dfsg-1_arm64.deb: FAILED
sha256sum: WARNING: 2 computed checksums did NOT match
